<level>
	<time>200000</time>
	<colors>1264</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>[</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>]</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<playfield>
....0000000.....0
..0000000000...00
.000000000000.00/
000/zzzzz\00000/z
0/zz.....zz\00/z.
/z.........zz0z..
zz.z........zzz..
[z.........zz0z..
0[zz.....zz]00[z.
000[zzzzz]00000[z
.000000000000.00[
..0000000000...00
....0000000.....0
	</playfield>
	<fill>
....0000000.....0
..0000000000...00
.000000000000.000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
00000000000000000
.000000000000.000
..0000000000...00
....0000000.....0
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>